/* Common elements for banner v2 */

@media screen, handheld {
	#fiSiteBanner { background-color: white; background-image: url(../assets/images/v2/fi_dept.png); background-position: 99% 5px; background-repeat: no-repeat; border: solid 1px #369; border-radius: 10px 10px 0 0; overflow: hidden; }
	#fiSiteBanner img { border: none; }
	#fiSiteBanner * { border-collapse: collapse; }
	#languageSelector { height: 16px; overflow: hidden; padding: 1px 20px 0 0; text-align: right; border: none; float: right; }
	#languageSelector div { display: inline-block; height: 15px; font-size: 14px; margin: 0; overflow: hidden; padding: 0; text-align: center; width: 70px; }
	#languageSelector div.current { background-color : #ddd; border-radius: 6px; }
	.browserIE #languageSelector div { display: inline; padding: 0 8px; }
	.browserWK #languageSelector div { margin-top: -1px; }
	#languageSelector div * { text-transform: lowercase; line-height: 13px; font-size: 11px; }
	#languageSelector div a, #languageSelector div.current span { color: #666; font-weight: bold; }
	#languageSelector div span { color: #ccc; }
	#languageSelector div.lang_ar * { font-size: 14px; }
	#languageSelector div.lang_zh * { font-size: 12px; }
	#faoBanner { }
	#faoBannerFao { }
	#mainFaoLogo { display: block; width:60px; height: 60px; position: absolute; top: 15px; left: 15px; overflow: hidden; }
	#mainFaoText { color: #666; display: block; font-size: 10px; height: 68px; left: 75px; overflow: visible; position: absolute; top: 24px; width: 120px; }
	#mainFaoText a { color: #666; }
	#faoBanner #faoSearchForm { float: right; padding: 1em; text-align: center; }
	#faoSearchForm span { opacity: .8; }
	#faoSearchForm .inputbox { width: 120px; border: 2px inset #39c; border-radius: 12px; }
	#faoBanner div b { display: block; white-space: nowrap; color: #369; }
	#faoBanner div i { display: block; white-space: nowrap; }
	#faoBanner div big { display: none; }
	/*
	#faoBanner div big { display: block; font-weight: bold; font-size: 18px; white-space: nowrap; text-shadow: 2px 2px 2px #ccc;}
	*/
	#fiMenuSwitcherLink { float: left; font-family: monospace; font-size: 12px; margin: 8px 0 0 2px; }
	#topBar {  background-repeat: no-repeat; float: none; margin: 20px 10px 0 220px; padding: 0; }
	#topBarLine1 { padding: .5em 0; margin: 0; text-align: right; }
	#topBar h1 { font-size: 16px; color : #0B325D; padding: 0 20% 0 0; text-shadow: 2px 2px 2px #ccc; font-weight: normal; }
	#topBar h1 a, #topBar h1 a:visited { color: #0B325D; }
	#topBarMenu a:link, #topBarMenu a:visited { color: white; }
	#topBarMenu a:hover, #topBarMenu a:active { color: #f90; }
	#topBarMenu { float: right; clear: right; margin: 0; }
	#topBarMenu td { vertical-align: middle; text-align: center; padding: 2px 8px; font-size: 11px; font-weight: bold; background-color : #069;}
	#topBarMenu td.current { }
	#searchFiWebsite { float: right; padding: 0 1em 0 2em; }
	#searchFiWebsite div { display: inline; float: none; }
	#searchFiWebsite a { font-size: 10px; margin: 0 1em; font-weight: bold; color: #666; }
	#fiSearchBox input { width: 120px; border: 2px inset #ccc; border-radius: 12px; }
	#pageGlobalFooter { background-color: #ddd; border-right: solid 1px #369;border-left: solid 1px #369; }
	#bottomSiteMap { background-color: #ddd; font-size: 75%; padding: 1em; color: #333; }
	/*
	#bottomSiteMap { background-image: url(../assets/images/v2/fi-footer-bg.png); background-position: 130px 25%; background-repeat: no-repeat; }
	*/
	#bottomSiteMap { font-size: 10px; }
	#bottomSiteMap td { width: 25%; vertical-align: top; }
	#bottomSiteMap h4 { margin: .5em 0; padding: 0; }
	#bottomSiteMap ul { margin: 0; padding: 0 10px 0 20px; }
	#bottomSiteMap li { margin-bottom: 5px; }
	#bottomSiteMap li li { margin-bottom: 0; }
	#bottomSiteMap a:link, #bottomSiteMap a:visited { color: #333; }
	#bottomSiteMap a:hover, #bottomSiteMap a:active { color: #600; }
	#bottomBar { background-color : #369; padding: 0; overflow: auto; }
	.browserIE #bottomBar { height: 16px; overflow: hidden; }
	#bottomBar div { margin: 1px 10px; font-size: 75%; font-weight: bold; }
	#bottomBar .floatLeft { float: left; }
	#bottomBar .floatRight { float: right; }
	#bottomBar a:link, #bottomBar a:visited { color: #fff; }
	#bottomBar a:hover, #bottomBar a:active { color: #f90; }
	#logForm { width: 300px; margin: .5em auto 1em 8em; background-color : #e9eef4; border: 2px groove #39c; padding: .5em 1em; font-size: 75%; }
}

@media print {
	#topBar { display: none; }
	#printableBanner { margin: 0 0 1em 0; padding: 0; }
	#printableBanner table { width: 100%; border: thin solid #ccc; }
	#printableBanner table td { width: 33%; padding: 1mm; text-align: left; vertical-align: middle;}
	#printableBanner table td p { margin: 0; padding: 0; }
	#printableBanner .faoLogo p { font-size: 66%; }
	#printableBanner .faoLogo p i { display: block; }
	#printableBanner img.faoLogo { width: 10mm; height: 10mm; float: left; margin-right: .5em; }
	#printableBanner .deptLogo, #printableBanner .subsiteLogo { text-align: center; }
	
	#printableBanner.printbanner2 table td { width: 33%; padding: 0; text-align: left; vertical-align: middle;}
	#printableBanner img.faoLogo2 { height: 30mm; }
}
